/*** Product Start ****/
.products-list-title {
	color: #000;
	font-size: 36px;
	line-height: 40px;
	margin-bottom:32px;
	font-weight:500;
}
.product-list-datepicker {
	width:299px;
	height:55px;
	margin-bottom:16px;
}
.product-list-datepicker input[type=text],
.line-item-datepicker input[type=text]{
	background-image: url("../images/calendar.svg");
	background-size: 18px 20px;
    background-repeat: no-repeat;
    background-position: 95% 49%;
    padding: .625rem;
    cursor: pointer;
    color: #1B1B1B;
    border-radius: 8px;
}
.product-list-datepicker input[type=text]:focus, .cart-datepicker #datecartpicker:focus {
	color: #1B1B1B;
    background-color: #F0F0F0;
    border: 1px solid #000;
    border-radius:2px;
    box-shadow:none;
}

.products-list-heading th{
	font-size: 14px;
	font-weight: 500;
}
/*.product-list-details td{
	 padding:21px 12px 31px 4px; 
}*/
.products-list-name {
	color: #0071BA;
	vertical-align: top;
}
.products-list-name-grayed {
	color: #808080;
	vertical-align: top;
	cursor: default!important;
}
.products-list-name a{
	border:none;
}
.products-list-code {
	color: #808080;
	font-size: 12px;
}
.products-list-qty {
	height: 36px;
	width: 80px;
	padding: 10px;
    color: #808080;
    border: 1px solid #808080;
    text-align: end;
    background-color: #F0F0F0;
    border-radius: 8px;
}


.products-list-cart {
	box-sizing: border-box;
	height: 51px;
	width: 50px;
	border: 1px solid #808080;
	border-radius: 2px;
	background-color: #F0F0F0;
	padding:10px;
}
.products-list-cart img{
	width: 25px;
    color: #808080;
    padding-top:2px;
}
.products-list tbody tr:hover {
	cursor:pointer;
}
.products-list-noprice {
	margin-top: 10px;
    margin-bottom: 10px;
    color: #1B1B1B;
}

.product-qty-error {
	border: 1px solid red;
}
.product-error-msg {
	color:red;
	font-size:12px;
	display:none;
}
.products-list-qty-enable {
	color: #1B1B1B;
    background-color:#FFFFFF;
}
.products-list-qty-enable:hover, .product-detail-qty-enable:hover
{
	 border: 1px solid #0071BA;
	 background-color: #FFFFFF;
}
.products-list-qty-enable:focus {
    color: #1B1B1B;
	background-color: #E6F1F8;
	outline: none;
}

.products-list-cart-add {
	background-color:#000 !important;
	border:none !important;
}
.products-list-cart-add:hover,.btn-add-cart-enable:hover
{
	background-color:#000 !important;
	border-radius: 99px;
}
.products-list-cart-add:focus{
	outline: none !important;
}
.product-notification-msg {
	font-size:12px;
	color: #808080;
	display:none;
	background-image: url("../images/gray-notification.svg");
	padding-left: 25px;
    background-size: 18px 15px;
    background-repeat: no-repeat;
    background-position-y: 3px;
    width: 75%;
}
.product-notification-msg-section {
    position: relative !important;
    width: 220%;
}
/**** Product End ***/


/**** ProductDetail Start ***/

.product-detail-title {
	color: #000;
	font-size: 36px;
	line-height: 40px;
	margin-bottom:32px;
	font-weight:500;
}
.product-detail-desc {
	margin-top:26px;
	margin-bottom:41px;
	width:778px;
}
.product-detail-order,.product-detail-information {
	font-size: 22px;
	font-weight:500;
	margin-bottom:32px;
}

.product-detail-datepicker{
	width:293px;
	height:55px;
}
.product-detail-datepicker input[type=text] {
	background-image: url("../images/calendar.svg");
	background-size: 18px 20px;
    background-repeat: no-repeat;
    background-position: 95% 49%;
    padding: .625rem;
    cursor: pointer;
    color: #1B1B1B;
}
.product-detail-datepicker input[type=text]:focus {
	color: #1B1B1B;
    background-color: #E6F1F8;
    border: 1px solid #0071BA;
    border-radius:2px;
    box-shadow:none;
}
.products-detail-list {
	margin-bottom:64px;
}
.products-detail-list thead tr th{
	text-align:left;
}
.products-detail-heading th{
	font-size: 14px;
	font-weight: 500;
	padding: 12px 0px;
}
/*.product-detail-item td{
	 padding:28px 0px; 
}*/

.product-details-code {
	color: #808080;
	font-size: 12px;
}
.product-detail-qty {
	height: 36px;
	width: 95px;
	padding: 10px;
    color: #808080;
    border: 1px solid #808080;
    text-align: end;
    background-color: #F0F0F0;
    border-radius: 8px;
}

.product-detail-item-cart {
	box-sizing: border-box;
	height: 51px;
	width: 50px;
	border: none;
	border-radius: 99px;
	background-color: #F0F0F0;
	padding:10px;
}
.product-detail-item-cart img{
	width: 25px;
    color: #808080;
    padding-top:4px;
}
.products-detail-list tbody tr:hover {
	cursor:pointer;
}

.product-additional-information {
	line-height: 28px;
    margin-right: 90px;
    max-width: 60%;
    word-break: break-word;
    min-width: 30%;
}
.product-document-information {
	line-height: 28px;
}
.product-document-information p {
	font-weight: 500;
    padding-left: 22px;
}
.product-detail-qty-error {
	border: 1px solid red;
}
.product-detail-error-msg {
	color:red;
	font-size:12px;
	display:none;
}
.product-detail-qty-enable {
	color: #1B1B1B;
    background-color:#FFFFFF;
}
.product-detail-qty-enable:focus {
    color: #1B1B1B;
	background-color: #E6F1F8;
	outline: none;
}
.product-detail-item-cart {
	cursor:default;
}
.product-detail-cart-add {
	background-color:#0071BA;
}
.product-detail-notification-msg, .product-no-price-qty-disclaimer {
	font-size:12px;
	color: #808080;
	display:none;
	background-image: url("../images/gray-notification.svg");
	padding-left: 25px;
    background-size: 18px 15px;
    background-repeat: no-repeat;
    background-position-y: 3px;
    width: 80%;
}
.product-no-price-qty-disclaimer{
	display: block;
}
/**** ProductDetail End ***/

.rdd-popup-page {
	padding-top:33px;
	padding-left:89px;
	padding-right:89px;
	padding-bottom:0px;
}
.rdd-popup-title {
	color: #004289;
	font-weight:500;
	font-size: 36px;
	text-align:center;
	font-family: "Fira Sans";
}
.rdd-popup-desc {
	color: #1B1B1B;
	width:427px;
	font-family: "Fira Sans";
}
.rdd-popup-buttons {
	width:450px;
}
.rdd-popup-dont {
	height: 56px;
    width: 202px;
    box-sizing: border-box;
    border: 1px solid #0071BA;
    border-radius: 2px;
    background-color: #FFFFFF;
    margin-right:20px;
    line-height: 24px;
    text-align: center;
    color: #0071BA;
    font-family: "Fira Sans";
}
.rdd-popup-yes {
	box-sizing: border-box;
	height: 56px;
	width: 202px;
	border: 1px solid #0071BA;
	border-radius: 2px;
	background-color: #0071BA;
	color:#FFFFFF;
	font-family: "Fira Sans";
}
.cart-white {
	display:none;
}
.product-list-button {
	padding-left: 0px;
    padding-right: 0px;
    background: #F0F0F0;
    border: none;
}
.product-list-button-blue {
	background: #0071BA;
}
.product-download a {
	color: #0071BA !important;
    cursor: pointer;
}
.cart-tick, .cart-text-white-mob, .cart-text-gray-mob{
	display:none;
}
.role-view-productname {
	width:40%;
}
.role-view-packsize {
	width:12%;
}
.error-message-document {
    color:#970D34;
}
.btn-add-cart {
 margin: 0px;
    color: #858585;
    background-color: #f0f0f0;
    height: 56px;
    font-weight: 500;
    width: 194px;
    border: 1px solid #9b9b9b;
    border-radius: 99px;
}
.btn-add-cart-enable {
  border: 1px solid #000;
  border-radius: 99px;
  background-color: #000;
  color:#FFFFFF;
  outline: none !important;
}
.cart-text {
 display:block;
}

.cart-deletemsg{
	display: flex;
	padding: 0 0 0 24%;
}
.cartmsg-delete{
	padding-top: 20px;
}
.carterror-msglink{
	margin-left: 25px;
	align-self: center;
}
.carterror-close{
	padding-left:10% !important;
}
.pdp-adr{
	margin-left:14px;
	margin-bottom:3px;
}
.myproduct-adr{
	margin-left:22px;
	margin-bottom:2px;
}
.plp-search{
	margin: 32px 0 25px 0;
	border-radius: 8px;
}
.plp-search .icons-search{
	cursor: pointer;
}
.result-found{
	padding-top: 53px !important;
}
.plp-list-container{
	padding-bottom: 10px;
}
.product-listing-bottom-button{
	margin-top: 20px;
}
.product-list-datepicker #datepicker,
.pending-idp-datepicker #idpdatepicker,
.cart-datepicker #datecartpicker{
	height: 55px;
}
.plp-search-count{
	color: #000;
	font-size: 22px;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 40px;
}
.products-list-noproducts .initial-no-product{
    margin-top: 35px;
}
.productlist-sorting {
	border: none;
    background-color: #fff;
    cursor:pointer;
}
.sorting-arrow {
	background-image: url(../images/down-arrow.svg);
    background-repeat: no-repeat;
	height: 19px;
    width: 20px;
    display: inline-block;
    background-size: 20px 20px;
    vertical-align: middle;
	margin-left: 7px;
	cursor:pointer;
}
.sorting-arrow.open-dropdown{
	transform: rotate(-180deg);
}
.productlist-sorting:focus {
	outline:none !important;
	box-shadow: none;
}
.product-list-dropdown {
    margin-top: 19px;
	position: absolute;
    background-color: #f9f9f9;
    z-index: 1;
    border: 1px solid #808080;
    min-width: 240px;
    display: none;
}
.product-list-dropdown > a:last-child{
 	border-bottom: 0;
}
.product-list-dropdown a {
    color: black;
    padding: 21px 10px 17px 16px;
    text-decoration: none;
    display: block;
    border-bottom: 1px solid #E0E0E0;
    cursor: pointer;
    font-size: 16px;
	font-weight: normal;
	white-space: nowrap;
}
.product-list-dropdown-highlight {
	font-weight: 500 !important;
}
.product-list-dropdown a:hover {
    background-color: #e6f1f8;
}

/*Product documentation*/
.product-doc-header {
	color: #000;
  	font-size: 22px;
  	font-weight: 500;
  	border-bottom: 1px solid #E0E0E0;
}

.product-doc-subheader {
	color: #1B1B1B;
  	font-size: 22px;
  	font-weight: 500;
}
.content-header {
	color: #1B1B1B;
  	font-size: 16px;
  	font-weight: 500;
}
.content-header-val {
  	font-weight: normal;
}
.content-header-regulatory {
	color: #1B1B1B;
  	font-size: 18px;
  	font-weight: 500;
}
.product-doc-section {
	border-bottom: 1px solid #E0E0E0;
	/* border-top: 1px solid #E0E0E0; */
}
.safety-data-input, .premix-label-input, .premix-spec-input{
	height: 56px;
  	width: 100%;
  	border: 1px solid #808080;
  	border-radius: 8px;
  	background-color: #FFFFFF;
}
.safety-data-btn, .premix-data-btn, .premix-spec-btn {
	padding: 15px 47px;
	border: 1px solid #000;
  	border-radius: 99px;
  	background-color: #000;
  	opacity:1;
}
.content-data {
	flex-direction: column;
}
.content-data  p {
	padding-bottom: 34px;
}
.w-5 {
	width: 5%;
}
.w-9 {
	width: 9%;
}
.w-10 {
	width: 10%;
}
.w-15 {
	width: 15%;
}
.w-14 {
	width: 14%;
}
.w-18 {
	width: 18%;
}
.w-19 {
	width: 19%;
}
.w-20 {
	width: 20%;
}
.w-22
{
  width: 22%;
}
.w-21 {
	width: 21%;
}
.w-23 {
	width: 23%;
}
.w-27 {
	width: 27%;
}
.w-30 {
	width: 30%;
}
.w-35 {
	width: 35%;
}
.w-70 {
	width: 70%;
}
.w-80 {
	width: 80%;
}
.w-85 {
	width: 85%;
}
.w-8 {
	width: 8%;
}
.w-17 {
	width: 17%;
}
.w-13{
	width:13%;
}
.w-12{
	width:12%;
}
.w-24{
	width:24%;
}
.w-16{
	width:16%;
}
.w-11{
	width:11%;
}
.w-26{
	width:26%;
}
.w-28{
	width:28%;
}
.plp-cart-img{
	padding-right:0 !important;
}
.regulatory-content-heading {
	color: #1B1B1B;
  	font-size: 16px;
}
.regulatory-content-data {
	color: #1B1B1B;
  	font-size: 16px;
}
.grey-small-data {
	color: #808080;
  	font-size: 14px;
}
.downloadDocs {
	color: #000;
    text-decoration: none;
    border-bottom: 1px solid #000;
    font-size: 16px;
    font-weight: normal;
}
.availableDocs {
	width: 95%;
    margin-bottom: 1rem;
    color: #212529;
}
.availableDocs tr{
	height: 50px;
}
.available-docs {
	width: 30%;
}
.regulatory-content-data tr:hover {
	background-color: #E6F1F8;
}
.dropdown-box-country,
.dropdown-box-language,
.dropdown-box-premix-label,
.dropdown-box-premix-spec {
    position: absolute;
    background-color: #f9f9f9;
    height: 275px;
    width: fit-content;
    min-width: 250px;
    max-width: 500px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    border: 1px solid #808080;
    border-radius: 0 0 2px 2px;
    margin-top:10px;
}
.dropdown-box-country, .dropdown-box-premix-label, .dropdown-box-premix-spec {
	overflow-y: scroll;
	overflow-x: hidden;
}
.dropdown-box-language {
	overflow: hidden;
}
.dropdown-item-country, .dropdown-item-language,
.dropdown-item-premix-language,
.dropdown-item-premix-spec-language {
    color: #1B1B1B;
    font-size: 16px;
    min-height: 55px;
    border-radius: 2px;
    font-weight: normal;
    padding: 14px 16px 0 16px;
    border-bottom: 1px solid #E0E0E0;
}
.dropdown-item-country:hover, .dropdown-item-language:hover,
.dropdown-item-premix-language:hover,
.dropdown-item-premix-spec-language:hover {
	background-color: #F0F0F0;
	cursor:pointer;
}
.dropdown-box-language {
	height: 60px;
}
.dropdown-btn-country,
.dropdown-btn-language,
.dropdown-btn-dfs,
.dropdown-btn-premix,
.dropdown-btn-premix-spec
 {
    display: flex;
    margin-left: 8px;
    margin-top: 2px;
}
.email-validation-msg, .email-validation-msg-premix, .email-validation-msg-premix-spec {
    color: #970D34;
    font-size: 12px;
}
.error-msg, .error-msg-premix, .error-msg-premix-spec {
    color: #970D34;
    font-size: 16px;
}
.contact-msg a,
.premix-contact-msg a,
.premix-spec-contact-msg a{
	font-size: 16px;
	border-bottom: 2px solid #0071BA;
}
.download-msg {
    font-size: 16px;
}
.safety-success-msg, .premix-success-msg, .premix-spec-success-msg {
	color: #005A95;
    font-size: 16px;
}
.disable-send-btn, 
.disable-send-btn:hover {	
	border: 1px solid #808080 !important;
	border-radius: 2px;
	background-color: #F0F0F0 !important;	
	color: #808080 !important;
}

.safety-data-btn-sending, .premix-data-btn-sending, .premix-spec-btn-sending {
	padding: 16px 28px;
	border: 1px solid #005A95;
  	border-radius: 2px;
  	background-color: #005A95;
}

.safety-loader-img {
	margin: auto;
}
.sds-loader-pdp{
	background-image: url("../images/loader.gif");
	background-repeat: no-repeat;
	background-position: center;
	height:150px;
}
.btn-tick {
	width:30px;
}
.country-code-lbl, .language-code-lbl, .premix-country-code-lbl, .premix-spec-country-code-lbl {
	cursor:pointer;
}

.grey-medium-data {
	color: #808080;
	font-size: 12px;
}
.product-list-inner-tbl {
	width:100%
}
.table td {
	vertical-align: top;
}
/*Contract Section */
.contract-validation-msg {
	font-size:12px;
	color: #808080;
	background-image: url("../images/gray-notification.svg");
	padding-left: 25px;
    background-size: 18px 15px;
    background-repeat: no-repeat;
}
.contract-validation-msg-noimage {
	font-size:12px;
	color: #808080;
	padding-left: 25px;
    background-size: 18px 15px;
    background-repeat: no-repeat;
}
.contract-validation-msg-china {
	font-size:12px;
	color: #970D34;
	background-image: url("../images/error.svg");
	padding-left: 25px;
    background-size: 18px 15px;
    background-repeat: no-repeat;
}
.contract-validation-msg-china-noimage {
	font-size:12px;
	color: #970D34;
	padding-left: 25px;
    background-size: 18px 15px;
    background-repeat: no-repeat;
}
.contract-error-section,
.contract-error-section-single,
.contract-error-section-multi {
    position: absolute;
    background: #FFFFFF;
    z-index: 1;
    width: 1440px;
}
.contract-error {
    display: flex;
}
.contract-item-error-msg{
	width: 64%;
    padding-left: 5%;
}
.pdp-date-label{
	margin-top:10px;
}
/*end*/

/*Product document granularity*/
.regulatory-content-data tr td {
	padding-bottom: 0
}
.dropdown-label-set{
	padding-top:13px;
}
.customer-material .dropdown-label-set{
	padding-top: 0px;
}
.customer-material-list .dropdown-label{
	font-size: 14px;
    color: #808080;
    padding-left: 5px;
}
.contract-error-msg {
	width: 52%;
    padding-left: 15%;
    text-align: center;
}
.contract-error-contactus {
	width: 38%;
    text-align: right;
}
ul.additional-info {
	list-style-type: none;
}
ul.additional-info li {
	height: 30px;
}
.contract-id a, .contract-id-section a{
	border-bottom: none;
}
.product-list-inner-tbl input:focus {
	background-color: #FFFFFF;
}
.productlist_innertable_container{
	padding-bottom:1px !important;
}
/*Quotation*/
.request-quote-btn {
	padding:0;
	float:right;
}
.request-quote-disable,
.request-quote-disable:hover {
    margin: 0px;
    color: #858585;
    background-color: #f0f0f0;
    height: 56px;
    font-weight: 500;
    width: 194px;
    border: 1px solid #9b9b9b;
    border-radius: 2px;
}
.addToCartButtonQuote {
	float:right;
}
.request-quote-warning-msg {
	color: #970D34;
    font-size: 12px;
    text-align:right;
    white-space: nowrap;
}
.cart-item-mid {
	padding: 0 32px;
	line-height: 24px;
}
.cart-item-heading-quote {
	border-bottom: none;
}
.quote-view {
	padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 30px;
    padding-right: 30px;
}
.dfs-safety-data-btn{
	padding: 15px 30px;
    border: 1px solid #000;
    border-radius: 99px;
    background-color: #000;
    opacity: 1;
}
.dropdown-box-dfs {
    position: absolute;
    background-color: #f9f9f9;
    min-width: 250px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    border: 1px solid #808080;
    border-radius: 0 0 2px 2px;
    margin-top:10px;
    overflow-y: scroll;
	overflow-x: hidden;
}
.dfs-safe-data{
	height: 280px;
}
#technicalDoc .dropdown-box-dfs {
    min-width: 190px;
    overflow-y: hidden;
}
.dropdown-item-dfs,
.dropdown-item-dfs-techdoc {
    color: #1B1B1B;
    font-size: 16px;
    min-height: 55px;
    border-radius: 2px;
    font-weight: normal;
    padding: 14px 0 0 20px;
    border-bottom: 1px solid #E0E0E0;
}
.dropdown-item-dfs:hover,
.dropdown-item-dfs-techdoc:hover {
	background-color: #E6F1F8;
	cursor:pointer;
}
.dfs-country-dropdown{
	width: 278px;
}
.dfs-download-warning-msg,
.firmDoc-download-warning-msg,
.dfs-sds-warning-msg {
 color: #970D34; 
 font-size: 12px;
}
.dropdown-sample-product{
	width:358px !important;
}
.request-quote-link {
	color: #000;
    text-decoration: none;
    background-color: #fff;
    padding:0;
    border: none;    
    border-bottom: 1px solid #000;
}
/* sds required field error msg*/
.sds-error-msg,
.premix-error-msg,
.premix-spec-error-msg{
	color: #970D34;
	font-size: 12px;
	text-align:right;
}
.sample-requesr-error-msg-dfs{
	text-align:left !important;
}
.quotation-period{
	padding-top:7px;
	white-space: nowrap;
}
#sdsErrorMsg{
	color: #970D34;
	font-size: 16px;
}
#premixErrorMsg{
	color: #970D34;
	font-size: 16px;
}
#premixSpecErrorMsg{
	color: #970D34;
	font-size: 16px;
}
.quotation-request-pdp-section{
  height: 52px;
  width: 164px;
  color: #FFFFFF;
  font-family: 'DM Sans';
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 24px;
  text-align: center;
  padding-top: 3px;
  border-radius: 99px;
}
.quote-msg-txt{
  font-size: 18px;
  color: #1B1B1B;
}
.error-quote-section{
	position: relative;
    top: -37px;
    left: -7px;
}
.plp-scaledprice{
	position: relative;
    top: 1px;
}
.plp-unitprice-txt{
	vertical-align: bottom;
}
.scaledprice-plp-body{
	position: relative;
    top: -1px;
}
.product-catalog-pdp{
	padding-bottom:40px;
}
.desk-delivery-date{
	display:inline;
	border: none;
	width: 95%;
}
.desk-delivery-date:focus, .mob-delivery-date:focus{
	outline: none;
}
.calendarShow{
	margin-top:inherit; 
}
.show-adr-mobile, .mob-tooltip, .mobile-unit-header, .pdp-right-arrow, .mob-delivery-date, .mob-regulatory-doc-download{
	display: none;
}
.show-adr-desktop, .desk-tooltip, .desk-regulatory-doc-download{
	display: block;
}
.show-adr-pdp-desktop{
	display: revert;
}
.no-price-browse-catalog{
	margin-left: 17ex;
}
/*RDD line item css */
span.product-prices-moq {
    font-size: 14px;
    color: #808080;
}
.line-item-datepicker input{
	height: 36px;
	margin-top: 0px;
	width: 139px;
    float: right;
}
.cart-line-item-datepicker{
	width: 145px;
	float: none !important;
}

.order-changed-btn-popup,
.order-changed-btn-popup-pdp{
	height: 56px;
    width: 205px;
    background-color: #000;
    border: 1px solid #000;
    padding-top: 14px;
}
.order-changed-btn-popup a,
.order-changed-btn-popup a:hover,
.order-changed-btn-popup-pdp a,
.order-changed-btn-popup-pdp a:hover{
	color: #fff;
}
.pack-size-section .dropdown-label-set{
	padding-top: 10px;
}
.align-center{
	text-align: center;
}
/* firmenich documents download section*/
.firm-lang-select{
	display: inline;
	font-size: 14px;
	padding-left: 20px;
}
.firmDoc-language{
	display: inline-block;
	font-size: 14px;
	padding-left: 10px;
}
.firmDoc-language .dropdown-label{
	font-size: 14px;
}
.firm-prod-doc-link{
	cursor: pointer;
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
	.desk-delivery-date,.products-list-needhelp,.product-listing-bottom-button,
	.products-list-items,.products-value,.desktop-table,
	.show-adr-desktop,.mob-btn-add-cart,.desk-products-list,.desk-tooltip, .desk-regulatory-doc-download, 
	.cart-text-white-mob, .cart-gray-mob, .cart-white-mob, .show-adr-pdp-desktop, .products-list .product-detail-item-cart{
		display:none;
	}
	.show-adr-mobile, .mob-tooltip, .mobile-unit-header, .mob-regulatory-doc-download{
	  display: block;
    }
	.mob-delivery-date,.product-list-price{
		display:inline !important;	
		border: none;
	}
	.product-date-picker, .product-list-datepicker{
		width:100%;
	}
	.mob-request-text{
		padding-bottom:1rem;
		margin-right: unset!important;
	}
	.products-list-name, .products-list-name-grayed, .product-detail-item-cart{
		width:100%;
	}
  .calendarShow{
		margin-top:20rem; 
	}
	.products-list tbody tr td{
		float:left;
		padding: 2px 0px;
	}
	.no-price{
		text-align:inherit !important;
		width:91%;
    	padding-bottom: 10px;
    	padding-top: 10px;
	}
	.product-details-code{
		padding: 5px 0px;
	}
	.ui-datepicker.ui-widget.ui-widget-content{
		width: 86%;
	}
	.rddtooltipimg .rddtooltiptext{
		visibility: unset; 
        padding: 10px 5px 10px 10px;
	    left: 0px;
	    top: 5px;
	    font-size: 12px;
	    width: 100%;
	    background-color: #F0F0F0;
	    color: #1B1B1B;
	    border-radius: 2px;
	    position: relative;
	    display: none;
	    z-index: 1;
	    text-align: left;
	    font-weight: normal;
	    bottom: unset;
	}
	.rddtooltipimg:hover .rddtooltiptext{
		visibility: unset;
		display: block;
	}
	.pdp-right-arrow{
		float: right!important;
		display:block;
	}
	.product-list-inner-tbl{
		margin-top: -15px;
	}
	.unitpricetooltip .unitpricetooltiptext-mob {
	  display:flex;
	  padding: 15px 5px 15px 5px;
	  font-size:13px;
	  width: 100%;
	  background-color: #F0F0F0;
	  color: #1B1B1B;
	  border-radius: 8px;
	  text-align:left;
	  font-weight:normal;
	}
    .cart-adr{
    	margin-left:0px !important;
    	margin-bottom:8px !important;
    }
    .product-list-price{
    	width: 100%
    }
    .product-list-price .tooltipimg .tooltiptext{
    	visibility: unset; 
	    left: 0;
	    bottom: unset;
	    top: 5px;
	    width: 240px;
	    font-size: 12px;
	    background-color: #F0F0F0;
	    color: #1B1B1B;
	    border-radius: 2px;
	    position: relative;
	    display: none;
	    padding: 7px 10px;
    }
    .product-list-price .tooltipimg:hover .tooltiptext{
		visibility: unset;
		display: block;
	}
	.product-list-price .tooltipimg:hover ~ span.product-prices{
		position: relative;
    	left: -26ex;
    	padding-left: 2px;
	}
	.product-list-price .tooltiptext::after{
		display: none;
	}
	.product-list-price .tooltiptext td.scaled-price-unitprice {
	    float: inherit!important;
	    position: relative;
    	left: 55px;
	}
	.product-list-price .tooltiptext th.scaled-price-body:last-child{
		position: relative;
    	left: 55px;
	}
	.products-list-name-grayed{
		width: 100%;
	}
	.customer-material .dropdown-label-set {
	    padding-top: 5px;
	}
	.customer-material .dropdown-label-scroll {
	    padding-top: 0px;
	}
	/* NEW PDP CODE */

	.product-detail-title{
	font-size: 24px;
    line-height: 32px;
	}.product-detail-code{
    margin-top: -2rem;
    margin-left: 4px;
    }
   .products-detail-heading{
    display:none;
  }
.browse-product-detail-list th{
	font-weight: 500;
    font-size: 14px;
    line-height: 24px
}
.enter-qty{
	width:100%;
}
.enter-qty div.position-absolute{
	position: relative!important;
}
.product-detail-qty, .products-list-qty{
	width:100%;
	height:48px;
	text-align: left;
    font-size: 14px;
    color: #808080;
}
.product-detail-desc{
	width:100%;
}
.product-detail-desc p{
	font-size:16px;
}
.product-detail-datepicker{
	width:100%;
}
.product-list-inner-tbl	tbody tr td span{
    margin-top: -9px;
}
.pdp--unit{
	margin-top: 1rem !important;
    right: 3.5rem !important;
}
.product-additional-information{
	max-width:100%;
	margin-right:0;
}
.product-doc-subheader{
	width:100%;
}
.pdp-btn-add-cart{
	width:100% !important;
}
.pdp-cart-text{
	text-align: center;
    position: relative !important;
    right: 0 !important;
    margin-top: 0 !important;
}
.mob-safety{
	flex-direction:column;
}
.mob-safety-div, .ship-to-address-set-mob, 
.sample-product-action-dfs .sample-product-submit-btn-dfs, 
.safety-data-btn-set .dfs-safety-data-btn, .quote-msg-txt, 
.quotation-btn-set, .quotation-request-pdp-section, .premix-label-input-mob,
.premix-label-form-mob .premix-data-btn-set{
	width:100% !important;
}
.mob-safety-div-btn{
	text-align: left !important;
}
.safety-data-btn{
	width:100% !important;
	margin-top:20px;
}
.products-list .products-list-item{
	display: none!important;
}
.moq-val-mob, .qty-val-mob{
	right:8rem!important;
}
.product-prices-mob{
	right: 9rem!important;
}
.products-detail-list{
	margin-bottom: 30px;
	display: block;
}
.dfs-safety-data-section, .sample-coment-section-mob, 
.contract-id, .pdp-btn-add-cart, .quotation-request-pdp-section-mob, .premix-label-form-mob,.product-catalog-pdp,
.product-details tr.cart-btn, .products-detail-list tr.enter-qty, .products-detail-list tr.pack-size, tr.req-delivery{
	display: block!important;
}
.dfs-safety-data-section .safety-data-btn-set,
.premix-label-form-mob .premix-data-btn{
	margin-top: 15px;
	width:100% !important;
}
.contract-id span{
	position: relative!important;
	display: block;
    width: 250px;
    padding: 5px;
}
.open-qty-unit{
	right: 0rem!important;
    display: inline!important;
}
.cart-text-white-mob{
	color: white;
}
.cart-gray-mob, .cart-white-mob{
	display:none!important;
}
.open-quantity span.pr-1{
	margin-top: -23px;
    right: -16ex;
}
.products .search-no-product .catalog-search-count{
	padding-top: 0px;
    font-size: 22px;
    padding-bottom: 0px;
}
.product-detail-notification-msg, .product-no-price-qty-disclaimer, .product-notification-msg-section{
	position: relative!important;
}
.products-detail-list .cart-btn td,
.products-detail-list .enter-qty td{
	display: block;
    width: 100%;
    clear: both;
}
.products-detail-list .unit-price .tooltipimg .tooltiptext .scaled-price-unitprice span{
	right: 2rem;
	margin-top: 0px;
}
.products-detail-list .pack-size .tooltiplayersize .tooltiptextlayersize .layer-size-qty span{
	right: 6rem;
	margin-top: 0px;
}
.products-detail-list .cart-adr{
	margin-left: 8px !important;
    margin-bottom: 0px !important;
    margin-top: -5px;
}
.products-detail-list .unit-price .tooltipimg .tooltiptext{
	left: -6px;
    width: 200px;
}
.products-detail-list .pack-size .product-detail-items{
	width: 17%;
}
.dropdown-sample-product{
	width: 95%!important;
}
.sample-product-section .dropdown-label{
	text-align: left;
}
.product-detail-item .contract-id .open-quantity span.pr-1{
	margin-top: -5px;
}
.line-item-datepicker input{
	width: 130px;
}
}
@media only screen and (min-width: 320px) and (max-width: 395px) {
	.product-list-price .tooltipimg:hover ~ span.pr-1,
	.product-list-price .tooltipimg:hover ~ span.pr-1 + span{
		position: relative;
    	left: 12ex;
    	top: -138px;
	}
}

@media only screen and (min-width: 396px) and (max-width: 767px) {
	.product-list-price .tooltipimg:hover ~ span.pr-1,
	.product-list-price .tooltipimg:hover ~ span.pr-1 + span{
		position: relative;
    	left: -26ex;
	}
}
@media only screen and (width: 360px){
	.product-list-price .tooltipimg:hover ~ span.pr-1,
	.product-list-price .tooltipimg:hover ~ span.pr-1 + span{
		position: relative;
    	left: 12ex;
    	top: -147px;
	}
	.product-list-price .tooltipimg:hover ~ span.product-prices{
		position: relative;
    	width: 100%;
	    display: block;
	    left: 3ex;
	    top: -128px;
	}
}
@media only screen and (min-width: 390px) and (max-width: 394px) {
	.product-list-price .tooltipimg:hover ~ span.product-prices{
		padding-right: 10px!important;
	}
}